@font-face {
    font-family: 'CenturyGothic';
    src: url('fonts/centurygothic-webfont.eot');
    src: url('fonts/centurygothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/centurygothic-webfont.woff') format('woff'),
         url('fonts/centurygothic-webfont.ttf') format('truetype'),
         url('fonts/centurygothic-webfont.svg#centurygothicmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicBold';
    src: url('fonts/centurygothicbold-webfont.eot');
    src: url('fonts/centurygothicbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/centurygothicbold-webfont.woff') format('woff'),
         url('fonts/centurygothicbold-webfont.ttf') format('truetype'),
         url('fonts/centurygothicbold-webfont.svg#centurygothicbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicIt';
    src: url('fonts/centurygothicit-webfont.eot');
    src: url('fonts/centurygothicit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/centurygothicit-webfont.woff') format('woff'),
         url('fonts/centurygothicit-webfont.ttf') format('truetype'),
         url('fonts/centurygothicit-webfont.svg#centurygothicitmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicBoldIt';
    src: url('fonts/centurygothicboldit-webfont.eot');
    src: url('fonts/centurygothicboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/centurygothicboldit-webfont.woff') format('woff'),
         url('fonts/centurygothicboldit-webfont.ttf') format('truetype'),
         url('fonts/centurygothicboldit-webfont.svg#centurygothicboldit') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('fonts/gothambook-webfont.eot');
    src: url('fonts/gothambook-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambook-webfont.woff') format('woff'),
         url('fonts/gothambook-webfont.ttf') format('truetype'),
         url('fonts/gothambook-webfont.svg#gotambook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBold';
    src: url('fonts/gothambold-webfont.eot');
    src: url('fonts/gothambold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambold-webfont.woff') format('woff'),
         url('fonts/gothambold-webfont.ttf') format('truetype'),
         url('fonts/gothambold-webfont.svg#gotambold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamLight';
    src: url('fonts/gothamlight-webfont.eot');
    src: url('fonts/gothamlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamlight-webfont.woff') format('woff'),
         url('fonts/gothamlight-webfont.ttf') format('truetype'),
         url('fonts/gothamlight-webfont.svg#gotamlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamThin';
    src: url('fonts/gotamthin-webfont.eot');
    src: url('fonts/gotamthin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotamthin-webfont.woff') format('woff'),
         url('fonts/gotamthin-webfont.ttf') format('truetype'),
         url('fonts/gotamthin-webfont.svg#gotamthin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamMedium';
    src: url('fonts/gothammedim-webfont.eot');
    src: url('fonts/gothammedim-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothammedim-webfont.woff') format('woff'),
         url('fonts/gothammedim-webfont.ttf') format('truetype'),
         url('fonts/gothammedim-webfont.svg#gotammedim') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SegoeUIBold';
    src: url('fonts/segoeuibold-webfont.eot');
    src: url('fonts/segoeuibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoeuibold-webfont.woff') format('woff'),
         url('fonts/segoeuibold-webfont.ttf') format('truetype'),
         url('fonts/segoeuibold-webfont.svg#segoeuibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Fixes font bugs in Webkit */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'CenturyGothic';
        src: url('fonts/centurygothic-webfont.svg#centurygothicmedium') format('svg');
    }
}